Jump to content

Minehut is on 1.14.3


Trent
 Share

Recommended Posts

 

Minehut is now on 1.14.3. The process for this update was to just restart lobbies and proxies, which kicks all players but doesn't turn off player servers. For your server to run on 1.14.3, it will need to simply restart. Until then, your server might still be on 1.14.2.

 

Issues

If you're noticing any issues with plugins or your server, please report them here https://forums.minehut.com/forum/11-community-support/

 

Technical Information

Spigot built as of https://hub.spigotmc.org/stash/projects/SPIGOT/repos/craftbukkit/commits/e8b39d430a77c2e53656b4c7bc2ed4b4a2b48a00

Protocol Support https://github.com/ProtocolSupport/ProtocolSupport/pull/1118

Bungee as of https://github.com/SpigotMC/BungeeCord/commit/941d7f7262979d7cc402b62f65c57bd1294ec6d6

Link to comment
Share on other sites

5 hours ago, ORASDemo5 said:

How can I have a server running 1.13?

If you install the plugin ProtocolSupport, you can allow versions back to 1.8 to connect.

 

4 hours ago, Swagalich1 said:

What do you mean by "simply restart"? Do you mean delete and restart the whole world? If not then how can I make my 1.14.2 server into a 1.14.3 server? Thanks. 🙂

We didn't shut down servers to make this change, so any servers that were running when we did, were still running on Spigot 1.14.2. If you wanted to get Spigot 1.14.3, you just had to restart your server.

Link to comment
Share on other sites

1 hour ago, Jah.Stuul said:

Is there a way to play on a server on 1.14.2 for optifine? Every time I try to play with optifine on the server it takes me to the lobby>

You can install ProtocolSupport to allow older versions to join your server.

Link to comment
Share on other sites

On ‎6‎/‎26‎/‎2019 at 5:43 PM, Trent said:

If you install the plugin ProtocolSupport, you can allow versions back to 1.8 to connect.

 

We didn't shut down servers to make this change, so any servers that were running when we did, were still running on Spigot 1.14.2. If you wanted to get Spigot 1.14.3, you just had to restart your server.

I don't understand, how do I "restart" my server? Or can I still make my 1.14.2 server into a 1.14.3 one?

Link to comment
Share on other sites

  • 2 weeks later...
Guest
This topic is now closed to further replies.
 Share



×
×
  • Create New...